﻿body {
    margin: 0 auto !important;
}
#cardDetails {
    width: 100%;
    padding: 0px;
}
    #cardDetails > div:nth-child(1) {
        width: 100%;
        font-size: 18px;
        font-weight: bold;
        background-color: lightgray;
        border-top: 4px solid #9ACD32;
    }

.new-card {
    margin-top: 3px !important;
    margin-left: 19px !important;  
}
.body-panel {
    margin-top: 15px !important;
    margin-left: 6px !important;
}
.alert-msg {
    color: red;
    font-weight: bold;
    margin-top: 300px;
    text-align: center;
}
#timeout {
    margin: 0 auto;
    width: 50%;
    padding: 4%;
}
    #timeout > div {
        text-align: center;
    }
#validationError {
    margin: 0 auto;
    width: 50%;
    padding: 4%;
}
    #validationError > div {
        padding-top: 25px;
        text-align: center;
       
    }
        
        #validationError > div:nth-child(1) {           
            text-align: center;
            
            
        }
#errorTable {
    margin: 0 auto;
    width: 50%;
    margin-bottom: 50px;   
}

 th{
    text-align: center!important;
}